[Desktop Entry]
Encoding=UTF-8
Name=KNewsTicker
Name[af]=K-nuustikker
Name[ar]=مجدد أخبار كيدي
Name[eo]=Novaĵprezentilo
Name[is]=Fréttastrimill
Name[lv]=KZiņuTikkers
Name[mk]=КNewsTicker
Name[nb]=Nyhetstelegraf
Name[nso]=Seswai sa KDitaba
Name[pl]=News Ticker
Name[pt_BR]=Mostrador de Notícias
Name[sv]=Knewsticker
Name[th]=ตั๋วข่าว - K
Name[tr]=KDE Haber Gözlemcisi
Name[ven]=Musengulusi wa mafhungo a K
Name[zu]=Umlungiseleli Wezindaba ze K
Comment=Newsticker Applet
Comment[af]=Nuustikker Miniprogram
Comment[ar]=بريمج تجديد أخبار
Comment[bg]=Аплет за Новини
Comment[bs]=Applet sa vijestima
Comment[ca]=Un aplet teletip de notícies
Comment[cs]=Applet s novinkami
Comment[da]=Nyhedstelegrafprogram
Comment[de]=Newsticker-Programm
Comment[el]=Εφαρμογίδιο Newsticker
Comment[eo]=Novaĵprezenta-aplikaĵeto
Comment[es]=Un applet teletipo de noticias
Comment[et]=Uudiste jälgimise aplett
Comment[fi]=Uutisnäyttäjäsovelma
Comment[fr]=Une applet pour afficher les nouvelles
Comment[he]=יישומון צג חדשות
Comment[hr]=Ticker sa novostima
Comment[hu]=Hírmegjelenítő kisalkalmazás
Comment[is]=Bakkaforrit sem birtir fréttastrimil
Comment[it]=Una applet delle notizie
Comment[ja]=Newstickerアプレット
Comment[lt]=Newsticker įskiepis
Comment[lv]=Ziņutikkera Aplets
Comment[mk]=Аплет трепкач за дискусиони групи
Comment[mn]=Мэдээний Дэлгэцийн Аплет
Comment[mt]=Applet "Newsticker"
Comment[nb]=Nyhetstelegraf-miniprogram for KDE
Comment[nl]=Newsticker-applet
Comment[nn]=Nyhendetelegraf-applet
Comment[nso]=Applete ya Seswai sa Ditaba
Comment[pl]=Programik Newsticker
Comment[pt]='Applet' de Extracção de Notícias
Comment[pt_BR]=Um mini-aplicativo de notícias para o KDE
Comment[ro]=Miniaplicaţie Ştiri Internet
Comment[ru]=Аплет новостей
Comment[sk]=Applet NewsTicker
Comment[sl]=Vstavek za prikazovanje novic
Comment[sv]=Nyhetsminiprogram
Comment[ta]=¦ºö¾¢ôÀðÊì ÌÚõÀÂý
Comment[th]=แอพเพล็ตตั๋วข่าวของ KDE
Comment[tr]=Haber Gözlemci Apleti
Comment[uk]=Аплет стрічки новин
Comment[ven]=Applet ya Musengulusi wa mafhungo
Comment[xh]=Newsticker ye Applet
Comment[zh_CN]=新闻简报小程序
Comment[zh_TW]=新聞簡報小程式
Comment[zu]=I Applet Yomlungiseleli wezindaba we KDE
X-KDE-Library=knewsticker_panelapplet
X-KDE-UniqueApplet=true
Icon=knewsticker
